const Joi = require('joi');

const multimediaFilesInputType = Joi.object().keys({
    name: Joi.string().optional(),
    description: Joi.string().optional(),
    url: Joi.string().optional(), // <-- URL de Vimeo, YouTube, etc.
}); 

module.exports = {
    multimediaFilesInputType,
};
